Search status updates across mandates
import requests
url = "https://api.paywise.de/v1/statusupdates/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/v1/statusupdates/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/v1/statusupdates/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/v1/statusupdates/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/v1/statusupdates/ \
--header 'Authorization: Bearer <token>'{
"count": 123,
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100",
"results": [
{
"id": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"title": "Vollstreckung eingeleitet",
"description": "<p>Die Vollstreckung wurde eingeleitet.</p>",
"legal_stage": "foreclosure",
"processing_state": "in_progress",
"created": "2026-08-20T10:23:45.678901Z",
"downloads": [
{
"id": "a1b2c3d4-e5f6-7890-1234-567890abcdef",
"filename": "vollstreckungsnachweis.pdf",
"mime_type": "application/pdf",
"download_url": "https://api.paywise.de/v1/mandates/5600672e-2bfa-488c-b23a-460c1dd1f833/statusupdates/095be615-a8ad-4c33-8e9c-c7612fbf6c9f/download/a1b2c3d4-e5f6-7890-1234-567890abcdef/"
}
],
"mandate": "5600672e-2bfa-488c-b23a-460c1dd1f833",
"reference_number": "K26-3014A"
}
]
}statusupdates
Search status updates across mandates
Lists published status updates across all main and sub-cases of your company. Results use the status date when provided and the creation timestamp otherwise, newest first.
GET
/
v1
/
statusupdates
/
Search status updates across mandates
import requests
url = "https://api.paywise.de/v1/statusupdates/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/v1/statusupdates/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/v1/statusupdates/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/v1/statusupdates/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/v1/statusupdates/ \
--header 'Authorization: Bearer <token>'{
"count": 123,
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100",
"results": [
{
"id": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"title": "Vollstreckung eingeleitet",
"description": "<p>Die Vollstreckung wurde eingeleitet.</p>",
"legal_stage": "foreclosure",
"processing_state": "in_progress",
"created": "2026-08-20T10:23:45.678901Z",
"downloads": [
{
"id": "a1b2c3d4-e5f6-7890-1234-567890abcdef",
"filename": "vollstreckungsnachweis.pdf",
"mime_type": "application/pdf",
"download_url": "https://api.paywise.de/v1/mandates/5600672e-2bfa-488c-b23a-460c1dd1f833/statusupdates/095be615-a8ad-4c33-8e9c-c7612fbf6c9f/download/a1b2c3d4-e5f6-7890-1234-567890abcdef/"
}
],
"mandate": "5600672e-2bfa-488c-b23a-460c1dd1f833",
"reference_number": "K26-3014A"
}
]
}Authorizations
tokenAuthtokenAuth
